{ config, pkgs, ... }:

{
  networking.defaultGateway = {
    address = "192.168.0.1";
    interface = "enp0s25";
  };

  services.consul.extraConfig.datacenter = "pluton";
  services.nomad.settings.datacenter = "pluton";
  services.consul.extraConfig.bootstrap_expect = 1;
  services.nomad.settings.server.bootstrap_expect = 1;

  networking.firewall.allowedTCPPorts = [ 80 443 ];
}
